.pay-content{
	background-color: #FFFFFF;
}
.pay-content .pay-title{
	height:50px;
	border: 1px solid #E5E5E5;
	background-color: #f1f5fa;
}
.pay-title .title{
	line-height:49px;
	padding-left:20px;
	font-size:16px;
	
}
.pay-content .pay-money{
	width: 625px;
	background-color: #ebf4fa;
	margin: 53px auto 0;
	padding: 10px 0;
}
.pay-content .pay-error {
    background-color: #fff1f1;
    font-size: 24px;
    color: #ff7674;
    text-align: center;
}
.pay-content .pay-money .pay-money-num{
	height: 46px;
}
.pay-money-num .label-w{
	width: 210px;
}
.pay-money-num .label-span{	
    text-align: right;
    padding: 12px 0;
    float: left;
}
.pay-money-num .money-num{
	color: #edae04;
	font-size: 26px;
	padding: 4px 10px;
	float: left;
    font-weight: bold;
}
.pay-money-num .remind{	
	font-size: 12px;
	padding: 14px 15px;
    float: left;
}
.pay-money-num .remind a{
	color: #ef0404;	
	text-decoration: underline;
}
.pay-money-num .remind a:HOVER{
	text-decoration: underline;
}
.pay-money-num .remind img{
	float: left;
    padding: 0 5px;
}
.pay-password{
	width: 330px;
    margin: auto;
    padding-top: 42px;
}
.pay-btn{
	margin: auto;
    width: 180px;
    padding-top: 30px;
}
.btn-pay{
	background-color: #cf0d1b;
	color: #FFFFFF;
	padding: 6px 30px;
}
.btn-pay:hover{
	color: #FFFFFF;
}

.forgot-model .form-group{
	height: 40px;
}
.forgot-model .form-group .pas-span{
	width: 160px;
    display: inline-block;
    text-align: right;
}
.forgot-model .form-group .code{
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: inline-block;
    font-size: 14px;
    height: 31px;
    line-height: 1.42857;
    padding: 0px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 150px;
}
.btn-obtain{
	background-color: #821c21;
    margin-left: 10px;
}
.btn-obtain:hover{
	color:#fff;
}
.add-cart{
	height: 145px;
	padding: 15px;
}
.add-cart-c{
	height: 60px;
	width: 60px;
	margin-right: 10px;
	float: left;
}
.add-cart-c img{
	width: 100%;
	height: 100%;
}
.c-info{
	float: left;
	width: 220px;
}
.c-name{
    width: 100%;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}
.c-num{
	color: #aaa;
	font-size: 12px;
}		
.success-top{
	position: relative;
	padding-left: 35px;
	margin: 0 0 10px 0;
}	
.success-icon{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 25px;
	height: 25px;
	overflow: hidden;
	background: url(../img/addtocart-icons.png) 0 0 no-repeat;
}
.error-icon{
	position: absolute;
    top: -4px;
    left: 110px;
    display: block;
    width: 25px;
    height: 25px;
    overflow: hidden;
    background: url(../img/addtocart-icons.png) -35px 0 no-repeat;
    cursor: pointer;
}
.success-ftx{
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	color: #71b247;
}
.error-ftx{
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	color: #666;
}
/* .c-btn{
	width: 110px;
    float: right;
} */
.c-btn button{
	margin-right: 5px;
}		
.s-indent{
	width: 500px;
	margin:auto;
	height:auto;
	padding-top: 120px;
}
.s-indent .success-top{
	width: 200px;
	margin: 0px auto 30px;
}
.s-btn{
	float: none;
	margin:30px auto 0;
}

.s-indent-c{				
	width: 500px;
    margin: auto;
    font-size: 12px;
    padding: 15px 55px;
    background-color: #f3f2f2;
}
.s-indent-c div{
	height: 30px;
	line-height: 30px;
}
.s-indent-m{
	color: #edae04;
    font-size: 24px;
    padding-right: 5px;
}
/*å•†å“è¢«ä¸‹æž¶æ ·å¼*/
.sold-out-info{	
    position: relative;
    height: 49px;
    background-color: #f5f5f5;
    /* padding: 10px; */
    margin-top: 12px;
}
.sold-out-left{
	width: auto;
	position: absolute;
	top: 15px;left: 0;
	padding-left: 10px;
}
.sold-out-tit{	
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #666;
    position: absolute;
    width: 100px;
}
.p-arrow-left {
    right: 8px;
    top: -8px;
    width: 16px;
    height: 8px;
    background-position: -7px 0;
}

.p-arrow {
    position: absolute;
    background: url(../img/arrow-gray.png) no-repeat;
}
.success-modal{
    position: absolute;
    right: 55px;
    top: 50px;
    border: 1px solid #ddd;
    background: #fff;
    -webkit-box-shadow: 0 0 2px 2px #eee;
    -moz-box-shadow: 0 0 2px 2px #eee;
    box-shadow: 0 0 2px 2px #eee;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    display: none;
}